{
	"format_version": "1.8.0",
	"animations": {
		"animation.car.drive": {
			"loop": true,
			"bones": {
				"wheel3": {
					"rotation": ["variable.wheel", 0, 0]
				},
				"wheel1": {
					"rotation": ["variable.wheel", 0, 0]
				},
				"wheel0": {
					"rotation": ["variable.wheel", 0, 0]
				},
				"wheel2": {
					"rotation": ["variable.wheel", 0, 0]
				}
			}
		},
		"animation.car.shake": {
			"loop": true,
			"bones": {
				"bone": {
					"position": [0, "variable.shake", 0]
				}
			}
		}
	}
}